<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeDatabaseConfig Class
Members See Also Send Feedback

A class representing configuration parameters for BTreeDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.23.0

# Syntax

C#

    public class BTreeDatabaseConfig : DatabaseConfig

Visual Basic (Declaration)

    Public Class BTreeDatabaseConfig _
    	Inherits DatabaseConfig

Visual C++

    public ref class BTreeDatabaseConfig : public DatabaseConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseConfig
BerkeleyDB..::.BTreeDatabaseConfig

# See Also

BTreeDatabaseConfig Members
BerkeleyDB Namespace